.textbox {border:#000000 solid 1px;}
.DisclLinks {font-family: Arial, Helvetica, sans-serif;	font-size: 9px;}

/*fonts Red Bold*/
.red26b {font-size:26pt; color:#FF0000; font-weight:bold}
.red24b {font-size:24pt; color:#FF0000; font-weight:bold}
.red22b {font-size:22pt; color:#FF0000; font-weight:bold}
.red20b {font-size:20pt; color:#FF0000; font-weight:bold}
.red18b {font-size:18pt; color:#FF0000; font-weight:bold}
.red16b {font-size:16pt; color:#FF0000; font-weight:bold}
.red14b {font-size:14pt; color:#FF0000; font-weight:bold}
.red12b {font-size:12pt; color:#FF0000; font-weight:bold}
.red10b {font-size:10pt; color:#FF0000; font-weight:bold}
.red8b  {font-size:8pt;  color:#FF0000; font-weight:bold}

/*fonts Red*/
.red26 {font-size:26pt;	color:#FF0000;}
.red24 {font-size:24pt;	color:#FF0000;}
.red22 {font-size:22pt;	color:#FF0000;}
.red20 {font-size:20pt;	color:#FF0000;}
.red18 {font-size:18pt;	color:#FF0000;}
.red16 {font-size:16pt;	color:#FF0000;}
.red14 {font-size:14pt;	color:#FF0000;}
.red12 {font-size:12pt;	color:#FF0000;}
.red10 {font-size:10pt;	color:#FF0000;}
.red8  {font-size:8pt;	color:#FF0000;}

/*fonts Black Bold*/
.black26b {font-size:26pt; color:#000000; font-weight:bold;}
.black24b {font-size:24pt; color:#000000; font-weight:bold;}
.black22b {font-size:22pt; color:#000000; font-weight:bold;}
.black20b {font-size:20pt; color:#000000; font-weight:bold;}
.black18b {font-size:18pt; color:#000000; font-weight:bold;}
.black16b {font-size:16pt; color:#000000; font-weight:bold;}
.black14b {font-size:14pt; color:#000000; font-weight:bold;}
.black12b {font-size:12pt; color:#000000; font-weight:bold;}
.black10b {font-size:10pt; color:#000000; font-weight:bold;}
.black8b  {font-size:8pt;  color:#000000; font-weight:bold;}

/*fonts Black*/
.black26 {font-size:26pt; color:#000000;}
.black24 {font-size:24pt; color:#000000;}
.black22 {font-size:22pt; color:#000000;}
.black20 {font-size:20pt; color:#000000;}
.black18 {font-size:18pt; color:#000000;}
.black16 {font-size:16pt; color:#000000;}
.black14 {font-size:14pt; color:#000000;}
.black12 {font-size:12pt; color:#000000;}
.black10 {font-size:10pt; color:#000000;}
.black8  {font-size:8pt;  color:#000000;}

/*fonts Blue Bold*/
.blue26b {font-size:26pt; color:blue; font-weight:bold;}
.blue24b {font-size:24pt; color:blue; font-weight:bold;}
.blue22b {font-size:22pt; color:blue; font-weight:bold;}
.blue20b {font-size:20pt; color:blue; font-weight:bold;}
.blue18b {font-size:18pt; color:blue; font-weight:bold;}
.blue16b {font-size:16pt; color:blue; font-weight:bold;}
.blue14b {font-size:14pt; color:blue; font-weight:bold;}
.blue12b {font-size:12pt; color:blue; font-weight:bold;}
.blue10b {font-size:10pt; color:blue; font-weight:bold;}
.blue8b  {font-size:8pt;  color:blue; font-weight:bold;}

/*fonts Blue*/
.blue26 {font-size:26pt; color:blue;}
.blue24 {font-size:24pt; color:blue;}
.blue22 {font-size:22pt; color:blue;}
.blue20 {font-size:20pt; color:blue;}
.blue18 {font-size:18pt; color:blue;}
.blue16 {font-size:16pt; color:blue;}
.blue14 {font-size:14pt; color:blue;}
.blue12 {font-size:12pt; color:blue;}
.blue10 {font-size:10pt; color:blue;}
.blue8  {font-size:8pt;  color:blue;}

/*fonts Red Bold with Yellow Bg*/
.red26b_bgyel {font-size:26pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red24b_bgyel {font-size:24pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red22b_bgyel {font-size:22pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red20b_bgyel {font-size:20pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red18b_bgyel {font-size:18pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red16b_bgyel {font-size:16pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red14b_bgyel {font-size:14pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red12b_bgyel {font-size:12pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red10b_bgyel {font-size:10pt; color:#FF0000; font-weight:bold; background-color:#FFFF00}
.red8b_bgyel  {font-size:8pt;  color:#FF0000; font-weight:bold; background-color:#FFFF00}

/*fonts Red with Yellow Bg*/
.red26_bgyel {font-size:26pt; color:#FF0000; background-color:#FFFF00}
.red24_bgyel {font-size:24pt; color:#FF0000; background-color:#FFFF00}
.red22_bgyel {font-size:22pt; color:#FF0000; background-color:#FFFF00}
.red20_bgyel {font-size:20pt; color:#FF0000; background-color:#FFFF00}
.red18_bgyel {font-size:18pt; color:#FF0000; background-color:#FFFF00}
.red16_bgyel {font-size:16pt; color:#FF0000; background-color:#FFFF00}
.red14_bgyel {font-size:14pt; color:#FF0000; background-color:#FFFF00}
.red12_bgyel {font-size:12pt; color:#FF0000; background-color:#FFFF00}
.red10_bgyel {font-size:10pt; color:#FF0000; background-color:#FFFF00}
.red8_bgyel  {font-size:8pt;  color:#FF0000; background-color:#FFFF00}

/*fonts Black Bold with Yellow Bg*/
.black26b_bgyel {font-size:26pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black24b_bgyel {font-size:24pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black22b_bgyel {font-size:22pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black20b_bgyel {font-size:20pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black18b_bgyel {font-size:18pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black16b_bgyel {font-size:16pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black14b_bgyel {font-size:14pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black12b_bgyel {font-size:12pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black10b_bgyel {font-size:10pt; color:#000000; font-weight:bold; background-color:#FFFF00;}
.black8b_bgyel  {font-size:8pt;  color:#000000; font-weight:bold; background-color:#FFFF00;}

/*fonts Black with Yellow Bg*/
.black26_bgyel {font-size:26pt; color:#000000; background-color:#FFFF00;}
.black24_bgyel {font-size:24pt; color:#000000; background-color:#FFFF00;}
.black22_bgyel {font-size:22pt; color:#000000; background-color:#FFFF00;}
.black20_bgyel {font-size:20pt; color:#000000; background-color:#FFFF00;}
.black18_bgyel {font-size:18pt; color:#000000; background-color:#FFFF00;}
.black16_bgyel {font-size:16pt; color:#000000; background-color:#FFFF00;}
.black14_bgyel {font-size:14pt; color:#000000; background-color:#FFFF00;}
.black12_bgyel {font-size:12pt; color:#000000; background-color:#FFFF00;}
.black10_bgyel {font-size:10pt; color:#000000; background-color:#FFFF00;}
.black8_bgyel  {font-size:8pt;  color:#000000; background-color:#FFFF00;}

/*fonts Blue Bold with Yellow Bg*/
.blue26b_bgyel {font-size:26pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue24b_bgyel {font-size:24pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue22b_bgyel {font-size:22pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue20b_bgyel {font-size:20pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue18b_bgyel {font-size:18pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue16b_bgyel {font-size:16pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue14b_bgyel {font-size:14pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue12b_bgyel {font-size:12pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue10b_bgyel {font-size:10pt; color:blue; font-weight:bold; background-color:#FFFF00}
.blue8b_bgyel  {font-size:8pt;  color:blue; font-weight:bold; background-color:#FFFF00}

/*fonts Blue with Yellow Bg*/
.blue26_bgyel {font-size:26pt; color:blue; background-color:#FFFF00;}
.blue24_bgyel {font-size:24pt; color:blue; background-color:#FFFF00;}
.blue22_bgyel {font-size:22pt; color:blue; background-color:#FFFF00;}
.blue20_bgyel {font-size:20pt; color:blue; background-color:#FFFF00;}
.blue18_bgyel {font-size:18pt; color:blue; background-color:#FFFF00;}
.blue16_bgyel {font-size:16pt; color:blue; background-color:#FFFF00;}
.blue14_bgyel {font-size:14pt; color:blue; background-color:#FFFF00;}
.blue12_bgyel {font-size:12pt; color:blue; background-color:#FFFF00;}
.blue10_bgyel {font-size:10pt; color:blue; background-color:#FFFF00;}
.blue8_bgyel  {font-size:8pt;  color:blue; background-color:#FFFF00;}

/* ---------------------- END fonts -----------------------*/
		
/*div boxes*/
.OrangeBoxBlackBor1		{border:1px solid #000000; padding:5px; background-color:#FFFF99; width:90%;}
.OrangeBoxRedBor4		{border:4px solid #FF0000; padding:15px; background-color:#FFFF99; width:90%;}
.GreyBoxBor1			{border:1px solid #000000;	padding:15px; background-color:#F3F3F3; width:90%;}
.GreyBoxBor2			{border:2px solid #000000;	padding:15px; background-color:#F3F3F3; width:60%;}
.WhiteBoxBlacBorDashed4	{border:4px dashed #000000; padding:15px; background-color:#FFFFFF; width:90%;}
.WhiteBoxRedBor4Dashed		{border:4px dashed #FF0000; padding:5px; background-color:#FFFFFF; width:510px;}
.WhiteBoxBlackBor2		{border:2px solid #000000; padding:5px; background-color:#FFFFFF; width:90%;}
.WhiteBoxBlackBor1		{border:1px solid #000000; padding:5px; background-color:#FFFFFF; width:90%;}

.btn {
	BORDER-RIGHT: #637c94 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #637c94 1px solid;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/button_bg.gif);
	PADDING-BOTTOM: 0px;
	FONT: 12px Arial;
	BORDER-LEFT: #637c94 1px solid;
	COLOR: #0e2e4c;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #637c94 1px solid;
	HEIGHT: 19px;
	cursor: pointer;
}